﻿body {
  margin: 0;
}

html {
  font-family: 'Helvetica neue', Arial, 'sans serif';
  font-size: 10px;
  background-color: #ccc;
}

/* Selektori koji se trebaju spariti s pravilima */

.card{
  width: 35em;
  height: 22em;
  margin: 5em auto;
  background-color: red;
  border: 0.2em solid black;
  border-radius: 1.5em;
}

.card header{
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
  border-radius: 1.5em 1.5em 0 0;
  height: 3em;
  padding: 1em;
}


.card footer{
  background-image: linear-gradient(to bottom,rgba(0,0,0,0), rgba(0,0,0,0.1));
  border-radius: 0 0 1.5em 1.5em;
}

.card article img{
  max-height: 100%;
  float: right;
}

article{
  height: 12em;
  background-color: rgba(0, 0, 0, 0.5);
}

h2{
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

p{
  margin: 0%;
}

footer p{
  font-size: 1.5em;
  line-height: 2em;
}

article p{
  text-align: left;
  padding: 1em 1em 1em 1em;
  color: rgb(255, 255, 255);
}

section#prva_kartica{
  z-index: 2;
  position: absolute;
  top: 40px;
  left: 320px;
}

section#druga_kartica{
  z-index: 1;
  position: absolute;
  top: 120px;
  left: 560px;
}